=== debian/changelog ===
r-cran-maldiquantforeign (0.5.1-1) unstable; urgency=low

  * Initial release. (Closes: #723984)

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Fri, 20 Sep 2013 22:04:39 +0200
