## r-cran-maldiquantforeign 0.8

=== debian/changelog ===
r-cran-maldiquantforeign (0.8-1) unstable; urgency=low

  [ The Debichem Group ]
  * New upstream release.

  [ Filippo Rusconi ]
  * Upload (lopippo@debian.org).

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 23 Jun 2014 13:05:52 +0200

r-cran-maldiquantforeign (0.7-1) unstable; urgency=low

  * New upstream release.
  * Upload by Filippo Rusconi <lopippo@debian.org>

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Sat, 12 Apr 2014 10:46:57 +0100

r-cran-maldiquantforeign (0.6-1) unstable; urgency=low

  * New upstream release.
  * Replace own build script by a cdbs based one:
    - debian/control.in: removed.
    - debian/control: add cdbs to Build-Depends.
    - debian/rules: use cdbs based build script.
  * debian/control:
    - Set Standards-Version to 3.9.5.
    - Add r-cran-rnetcdf to Suggests field.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Sat, 22 Feb 2014 20:50:33 +0000
