=== debian/control ===
Source: r-cran-maldiquantforeign
Section: gnu-r
Priority: optional
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 3.0.0),
 r-cran-base64enc, r-cran-digest, r-cran-downloader, r-cran-maldiquant (>= 1.8),
 r-cran-readbrukerflexdata (>= 1.7), r-cran-readmzxmldata (>= 2.7), r-cran-xml
Standards-Version: 3.9.5
Homepage: http://cran.r-project.org/web/packages/MALDIquantForeign/index.html
Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-maldiquantforeign.git
Vcs-Browser: http://anonscm.debian.org/git/debichem/packages/r-cran-maldiquantforeign.git

Package: r-cran-maldiquantforeign
Architecture: any
Depends: ${misc:Depends}, ${R:Depends}, r-cran-base64enc, r-cran-digest,
 r-cran-downloader, r-cran-maldiquant (>= 1.8),
 r-cran-readbrukerflexdata (>= 1.7), r-cran-readmzxmldata (>= 2.7), r-cran-xml
Suggests: r-cran-rnetcdf (>= 1.6.1)
Description: GNU R package providing import/export routines for MALDIquant
 The MALDIquantForeign package reads (tab, csv, Bruker fid, Ciphergen XML,
 mzXML, mzML, imzML, Analyze 7.5) and writes (tab, csv, msd, mzML)
 different file formats of mass spectrometry data into/from MALDIquant objects.
