## r-cran-maldiquantforeign 0.9

=== DESCRIPTION ===
Package: MALDIquantForeign
Version: 0.9
Date: 2014-08-11
Title: Import/Export routines for MALDIquant
Authors@R: c(person("Sebastian", "Gibb", role=c("aut", "cre"),
        email="mail@sebastiangibb.de"), person("Pietro", "Franceschi",
        role=c("ctb"), email="pietro.franceschi@fmach.it"))
Depends: R (>= 3.0.0), methods, MALDIquant (>= 1.8)
Imports: base64enc, digest, downloader, readBrukerFlexData (>= 1.7),
        readMzXmlData (>= 2.7), XML
Suggests: knitr, testthat (>= 0.8), RNetCDF (>= 1.6.1)
Description: This package reads (tab, csv, Bruker fid, Ciphergen XML,
        mzXML, mzML, imzML, Analyze 7.5, CDF) and writes (tab, csv,
        msd, mzML) different file formats of mass spectrometry data
        into/from MALDIquant objects.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/maldiquant/
        https://github.com/sgibb/MALDIquantForeign/
BugReports: https://github.com/sgibb/MALDIquantForeign/issues/
LazyLoad: yes
VignetteBuilder: knitr
Packaged: 2014-08-11 17:56:19 UTC; sebastian
Author: Sebastian Gibb [aut, cre],
  Pietro Franceschi [ctb]
Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-08-11 21:39:18
