=== debian/changelog ===
r-cran-maldiquantforeign (0.9-2) unstable; urgency=medium

  * Update Standards-Version: 3.9.6;
  * Upload signed with my 4096-bit key.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 08 Oct 2014 09:00:32 +0200

r-cran-maldiquantforeign (0.9-1) unstable; urgency=low

  [ The Debichem Group ]
  * New upstream release.

  [ Filippo Rusconi ]
  * Upload by Filippo Rusconi <lopippo@debian.org>.
  
 -- Filippo Rusconi <lopippo@debian.org>  Mon, 18 Aug 2014 13:11:09 +0200
