=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 3.0.0),
  r-cran-base64enc, r-cran-digest, r-cran-downloader, r-cran-maldiquant (>= 1.8),
  r-cran-readbrukerflexdata (>= 1.7), r-cran-readmzxmldata (>= 2.7), r-cran-xml
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://cran.r-project.org/web/packages/MALDIquantForeign/index.html
 Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-maldiquantforeign.git
 Vcs-Browser: http://anonscm.debian.org/git/debichem/packages/r-cran-maldiquantforeign.git
