=== debian/changelog ===
r-cran-maldiquantforeign (0.10.1-1) unstable; urgency=low

  * Team upload

  [ Sebastian Gibb ]
  * New upstream release.
  * debian/copyright:
    - Change GPL-3 to GPL-3+.
    - Remove duplicated license text.
  * debian/control:
    - Set Standards-Version to 3.9.8.
    - Set minimal r-base-dev version to 3.2.2.
    - Use secure canonical URL in Homepage.
    - Use secure https URLs in Vcs-Git and Vcs-Browser.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Convert to dh-r
  * Architecture: all
  * debhelper 10
  * Update d/copyright
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 14:34:07 +0100
