=== debian/control ===
Source: r-cran-maldiquantforeign
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev (>= 3.2.2),
               r-cran-base64enc,
               r-cran-digest,
               r-cran-downloader,
               r-cran-maldiquant,
               r-cran-readbrukerflexdata,
               r-cran-readmzxmldata,
               r-cran-xml
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-maldiquantforeign.git
Vcs-Git: https://anonscm.debian.org/git/debichem/packages/r-cran-maldiquantforeign.git
Homepage: https://cran.r-project.org/package=MALDIquantForeign

Package: r-cran-maldiquantforeign
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing import/export routines for MALDIquant
 The MALDIquantForeign package reads (tab, csv, Bruker fid, Ciphergen XML,
 mzXML, mzML, imzML, Analyze 7.5) and writes (tab, csv, msd, mzML)
 different file formats of mass spectrometry data into/from MALDIquant objects.
