## r-cran-maldiquantforeign 0.11

=== DESCRIPTION ===
Package: MALDIquantForeign
Version: 0.11
Date: 2017-09-01
Title: Import/Export Routines for 'MALDIquant'
Authors@R: c(person("Sebastian", "Gibb", role=c("aut", "cre"),
        email="mail@sebastiangibb.de"), person("Pietro", "Franceschi",
        role=c("ctb"), email="pietro.franceschi@fmach.it"))
Depends: R (>= 3.2.2), methods, MALDIquant (>= 1.16.4)
Imports: base64enc, digest, readBrukerFlexData (>= 1.7), readMzXmlData
        (>= 2.7), XML
Suggests: knitr, testthat (>= 0.8), RNetCDF (>= 1.6.1)
Description: Functions for reading (tab, csv, Bruker fid, Ciphergen
        XML, mzXML, mzML, imzML, Analyze 7.5, CDF, mMass MSD) and
        writing (tab, csv, mMass MSD, mzML, imzML) different file
        formats of mass spectrometry data into/from 'MALDIquant'
        objects.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/maldiquant/
        https://github.com/sgibb/MALDIquantForeign/
BugReports: https://github.com/sgibb/MALDIquantForeign/issues/
LazyLoad: yes
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-09-06 18:20:52 UTC; sebastian
Author: Sebastian Gibb [aut, cre],
  Pietro Franceschi [ctb]
Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
Repository: CRAN
Date/Publication: 2017-09-06 18:29:52 UTC
