=== debian/changelog ===
r-cran-maldiquantforeign (0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.1
  * Versioned Build-Depends: r-cran-maldiquant (>= 1.16.4)

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 00:09:40 +0200
