=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                r-cran-base64enc,
                r-cran-digest,
                r-cran-downloader,
-               r-cran-maldiquant,
+               r-cran-maldiquant (>= 1.16.4),
                r-cran-readbrukerflexdata,
                r-cran-readmzxmldata,
                r-cran-xml
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-maldiquantforeign.git
 Vcs-Git: https://anonscm.debian.org/git/debichem/packages/r-cran-maldiquantforeign.git
 Homepage: https://cran.r-project.org/package=MALDIquantForeign
