=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/MALDIquantForeign_([\d\.]*).tar.gz
