## r-cran-maldiquantforeign 0.11.5

=== debian/changelog ===
r-cran-maldiquantforeign (0.11.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.0
  * d/rules: delete unneeded get-orig-source target

 -- Andreas Tille <tille@debian.org>  Mon, 20 Aug 2018 08:47:09 +0200

r-cran-maldiquantforeign (0.11.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 09:10:57 +0200

r-cran-maldiquantforeign (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 18:17:38 +0100
