=== debian/control ===
Source: r-cran-maldiquantforeign
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-maldiquant (>= 1.16.4),
               r-cran-base64enc,
               r-cran-digest,
               r-cran-readbrukerflexdata,
               r-cran-readmzxmldata,
               r-cran-xml
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maldiquantforeign
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maldiquantforeign.git
Homepage: https://cran.r-project.org/package=MALDIquantForeign

Package: r-cran-maldiquantforeign
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing import/export routines for MALDIquant
 The MALDIquantForeign package reads (tab, csv, Bruker fid, Ciphergen XML,
 mzXML, mzML, imzML, Analyze 7.5) and writes (tab, csv, msd, mzML)
 different file formats of mass spectrometry data into/from MALDIquant objects.
