## r-cran-maldiquantforeign 0.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Package: MALDIquantForeign
-Version: 0.11
-Date: 2017-09-01
+Version: 0.12
+Date: 2019-01-30
 Title: Import/Export Routines for 'MALDIquant'
 Authors@R: c(person("Sebastian", "Gibb", role=c("aut", "cre"),
-        email="mail@sebastiangibb.de"), person("Pietro", "Franceschi",
-        role=c("ctb"), email="pietro.franceschi@fmach.it"))
+        email="mail@sebastiangibb.de",
+        comment=c(ORCID="0000-0001-7406-4443")), person("Pietro",
+        "Franceschi", role=c("ctb"),
+        email="pietro.franceschi@fmach.it"))
 Depends: R (>= 3.2.2), methods, MALDIquant (>= 1.16.4)
 Imports: base64enc, digest, readBrukerFlexData (>= 1.7), readMzXmlData
         (>= 2.7), XML
@@ -20,11 +22,11 @@
 BugReports: https://github.com/sgibb/MALDIquantForeign/issues/
 LazyLoad: yes
 VignetteBuilder: knitr
-RoxygenNote: 5.0.1
+RoxygenNote: 6.1.0
 NeedsCompilation: no
-Packaged: 2017-09-06 18:20:52 UTC; sebastian
-Author: Sebastian Gibb [aut, cre],
+Packaged: 2019-01-30 20:56:54 UTC; sebastian
+Author: Sebastian Gibb [aut, cre] (<https://orcid.org/0000-0001-7406-4443>),
   Pietro Franceschi [ctb]
 Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
 Repository: CRAN
-Date/Publication: 2017-09-06 18:29:52 UTC
+Date/Publication: 2019-02-01 08:33:21 UTC
