=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Filippo Rusconi <lopippo@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-maldiquant (>= 1.16.4),
@@ -12,10 +12,11 @@
                r-cran-readbrukerflexdata,
                r-cran-readmzxmldata,
                r-cran-xml
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maldiquantforeign
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maldiquantforeign.git
 Homepage: https://cran.r-project.org/package=MALDIquantForeign
+Rules-Requires-Root: no
 
 Package: r-cran-maldiquantforeign
 Architecture: all
