## r-cran-maldiquantforeign 0.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: MALDIquantForeign
-Version: 0.12
-Date: 2019-01-30
+Version: 0.13
+Date: 2021-12-23
 Title: Import/Export Routines for 'MALDIquant'
 Authors@R: c(person("Sebastian", "Gibb", role=c("aut", "cre"),
         email="mail@sebastiangibb.de",
@@ -17,16 +17,16 @@
         formats of mass spectrometry data into/from 'MALDIquant'
         objects.
 License: GPL (>= 3)
-URL: http://strimmerlab.org/software/maldiquant/
+URL: https://strimmerlab.github.io/software/maldiquant/
         https://github.com/sgibb/MALDIquantForeign/
 BugReports: https://github.com/sgibb/MALDIquantForeign/issues/
 LazyLoad: yes
 VignetteBuilder: knitr
-RoxygenNote: 6.1.0
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2019-01-30 20:56:54 UTC; sebastian
+Packaged: 2022-01-05 19:09:05 UTC; sebastian
 Author: Sebastian Gibb [aut, cre] (<https://orcid.org/0000-0001-7406-4443>),
   Pietro Franceschi [ctb]
 Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
 Repository: CRAN
-Date/Publication: 2019-02-01 08:33:21 UTC
+Date/Publication: 2022-01-05 19:30:02 UTC
