=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-maldiquant (>= 1.16.4),
+               r-cran-maldiquant,
                r-cran-base64enc,
                r-cran-digest,
                r-cran-readbrukerflexdata,
                r-cran-readmzxmldata,
-               r-cran-xml
-Standards-Version: 4.5.0
+               r-cran-xml,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maldiquantforeign
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maldiquantforeign.git
 Homepage: https://cran.r-project.org/package=MALDIquantForeign
