=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                r-cran-digest,
                r-cran-readbrukerflexdata,
                r-cran-readmzxmldata,
-               r-cran-xml,
-               debhelper
-Standards-Version: 4.6.0
+               r-cran-xml
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maldiquantforeign
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maldiquantforeign.git
 Homepage: https://cran.r-project.org/package=MALDIquantForeign
