=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-testthat (>= 0.8),
        r-cran-rnetcdf (>= 1.6.1)
Restrictions: allow-stderr
