=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/MALDIquantForeign_([\d\.]*).tar.gz
